/* line 5, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 30, ../sass/variables.scss */
.smooth-scrolling {
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}

/* line 5, ../sass/screen.scss */
html {
  height: 100%;
  margin: 0 !important;
}

/* line 9, ../sass/screen.scss */
body {
  margin: 0;
  padding: 0;
  position: relative;
  width: 100%;
  height: 100%;
  min-height: 100%;
  font-family: "nimbus-sans", helvetica, sans-serif;
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  text-align: center;
  color: #231f20;
  background-color: #fffffc;
  font-weight: 300;
  -webkit-tap-highlight-color: transparent;
  -webkit-font-smoothing: antialiased;
}
/* line 26, ../sass/screen.scss */
body ::selection {
  color: #fffffc;
  background-color: #686868;
}
/* line 31, ../sass/screen.scss */
body a {
  text-decoration: none;
  color: #231f20;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
/* line 37, ../sass/screen.scss */
body a:hover {
  text-decoration: none;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

/* line 44, ../sass/screen.scss */
h1 {
  line-height: 1;
}

/* line 48, ../sass/screen.scss */
.clearfix {
  display: inline-block;
}

/* start commented backslash hack \*/
/* line 50, ../sass/screen.scss */
* html .clearfix {
  height: 1%;
}

/* line 51, ../sass/screen.scss */
.clearfix {
  display: block;
}

/* close commented backslash hack */
/* line 53, ../sass/screen.scss */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

/* line 63, ../sass/screen.scss */
.img-container {
  min-height: 100%;
  width: 100%;
  position: relative;
  margin: 0 auto;
  overflow: hidden;
}
/* line 70, ../sass/screen.scss */
.img-container h1 {
  margin: 0 auto;
  top: 48%;
  width: 100%;
  text-align: center;
  position: absolute;
  text-transform: uppercase;
  font-size: 4em;
  letter-spacing: 30px;
  color: #fffffc;
  -webkit-transition: color 0.2s ease;
  -moz-transition: color 0.2s ease;
  -ms-transition: color 0.2s ease;
  -o-transition: color 0.2s ease;
  transition: color 0.2s ease;
}
/* line 82, ../sass/screen.scss */
.img-container h1:hover {
  color: #ff0dbf;
}

/* line 89, ../sass/screen.scss */
.content-loading-message {
  position: relative;
  margin-top: 10px;
  display: none;
}
/* line 93, ../sass/screen.scss */
.content-loading-message img {
  width: 20px;
}

/* line 97, ../sass/screen.scss */
.wrapper {
  position: relative;
  margin: 0 auto;
  padding-top: 20px;
  padding-bottom: 20px;
  display: inline-block;
  width: 100%;
  max-width: 1260px;
  height: 100%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

/* line 111, ../sass/screen.scss */
.nav {
  position: fixed;
  width: 22%;
  margin-right: 5%;
  margin-left: 3%;
  left: 0;
  display: inline-block;
  text-align: left;
  height: 100%;
}
/* line 121, ../sass/screen.scss */
.nav h1 {
  margin-left: 5%;
  text-transform: uppercase;
  font-size: 3em;
  letter-spacing: 20px;
  padding-bottom: 20px;
  margin-bottom: 10px;
  border-bottom: 4px solid #d7e910;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
/* line 131, ../sass/screen.scss */
.nav h1:hover {
  border-color: #ff0dbf;
}
/* line 135, ../sass/screen.scss */
.nav .menu-toggle-ul {
  display: none;
}
/* line 138, ../sass/screen.scss */
.nav .menu {
  display: block;
}
/* line 142, ../sass/screen.scss */
.nav ul {
  margin-left: 5%;
}
/* line 144, ../sass/screen.scss */
.nav ul li {
  line-height: 30px;
  text-transform: uppercase;
  letter-spacing: 3px;
}
/* line 148, ../sass/screen.scss */
.nav ul li a:hover {
  color: #ff0dbf;
}
/* line 154, ../sass/screen.scss */
.nav .projects-link {
  color: #686868;
}
/* line 157, ../sass/screen.scss */
.nav .projects-link:hover {
  color: #ff0dbf;
  cursor: pointer;
}
/* line 161, ../sass/screen.scss */
.nav .projects-second-nav {
  display: none;
  margin-left: 80px;
}
/* line 164, ../sass/screen.scss */
.nav .projects-second-nav li {
  line-height: 1.3;
}
/* line 169, ../sass/screen.scss */
.nav .info-container {
  position: absolute;
  bottom: 5%;
  display: block;
  margin-left: 5%;
}
/* line 174, ../sass/screen.scss */
.nav .info-container .link {
  list-style: none;
  line-height: 30px;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: .8em;
}
/* line 180, ../sass/screen.scss */
.nav .info-container .link a:hover {
  color: #ff0dbf;
}

/* line 187, ../sass/screen.scss */
.content-container {
  position: relative;
  width: 62%;
  margin-right: 3%;
  float: right;
  display: inline-block;
  height: 100%;
}

/* line 195, ../sass/screen.scss */
.group-image-container {
  line-height: 0;
  -webkit-column-count: 3;
  -webkit-column-gap: 0;
  -moz-column-count: 3;
  -moz-column-gap: 0;
  column-count: 3;
  column-gap: 0;
}

/* line 205, ../sass/screen.scss */
.single {
  line-height: 0;
  -webkit-column-count: 1;
  -webkit-column-gap: 0;
  -moz-column-count: 1;
  -moz-column-gap: 0;
  column-count: 1;
  column-gap: 0;
}
/* line 214, ../sass/screen.scss */
.single img {
  max-width: 100%;
  height: auto;
}

/* line 219, ../sass/screen.scss */
.group-image {
  max-width: 100%;
  display: block;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 2%;
}
/* line 226, ../sass/screen.scss */
.group-image img {
  width: 100%;
}

/* line 230, ../sass/screen.scss */
.single-image-container:before {
  content: ' ';
  display: inline-block;
  vertical-align: middle;
  /* vertical alignment of the inline element */
  height: 100%;
}

/* line 236, ../sass/screen.scss */
.single-image-container {
  width: auto;
  position: relative;
  display: inline-block;
  height: 100%;
  font: 0/0 a;
}
/* line 242, ../sass/screen.scss */
.single-image-container .center {
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
}
/* line 247, ../sass/screen.scss */
.single-image-container .single-image {
  max-width: 100%;
  width: auto;
  max-height: 550px;
  height: auto;
  position: relative;
  margin: 0 auto;
  display: block;
  font: 16px/1;
}
/* line 257, ../sass/screen.scss */
.single-image-container .image-desc {
  position: relative;
  display: block;
  margin-top: 10px;
}
/* line 262, ../sass/screen.scss */
.single-image-container .pagination-container {
  position: relative;
  display: inline-block;
  width: 100%;
  left: 0;
  z-index: 9999999;
  padding-bottom: 30px;
  top: 10px;
}
/* line 271, ../sass/screen.scss */
.single-image-container .pagination-container a {
  color: #231f20;
  background-color: #ff0dbf;
}
/* line 275, ../sass/screen.scss */
.single-image-container .pagination-container a:hover {
  color: #ff0dbf;
}
/* line 278, ../sass/screen.scss */
.single-image-container .pagination-container .prev {
  font-size: 20px;
  font-weight: lighter;
  float: left;
  text-align: left;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 2%;
  width: 50%;
}
/* line 289, ../sass/screen.scss */
.single-image-container .pagination-container .next {
  font-size: 20px;
  font-weight: lighter;
  float: right;
  text-align: right;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 2%;
  width: 50%;
}

/* line 304, ../sass/screen.scss */
.contact-container {
  position: relative;
  display: table;
  height: 100%;
  min-height: 100%;
  width: 100%;
}
/* line 310, ../sass/screen.scss */
.contact-container .center {
  display: table-cell;
  vertical-align: middle;
}
/* line 314, ../sass/screen.scss */
.contact-container h2 {
  text-transform: uppercase;
  letter-spacing: 10px;
  font-size: 2em;
  margin-bottom: 50px;
}
/* line 320, ../sass/screen.scss */
.contact-container p {
  font-size: .8em;
  line-height: 23px;
}

/* line 326, ../sass/screen.scss */
.copyright {
  text-transform: uppercase;
  font-size: .5em;
  letter-spacing: 2px;
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 9999999999;
  color: #686868;
}

@media only screen and (max-width: 800px) {
  /* line 338, ../sass/screen.scss */
  .wrapper {
    height: auto;
  }

  /* line 341, ../sass/screen.scss */
  .nav {
    position: relative;
    width: 100%;
    margin: 0;
    margin-bottom: 30px;
  }
  /* line 346, ../sass/screen.scss */
  .nav h1 {
    margin-right: 5%;
    margin-bottom: 0;
    border: none;
  }
  /* line 352, ../sass/screen.scss */
  .nav .menu-toggle-ul {
    display: block;
    border-top: 1px solid #d7e910;
  }
  /* line 356, ../sass/screen.scss */
  .nav .menu {
    display: none;
  }
  /* line 360, ../sass/screen.scss */
  .nav ul {
    margin-left: 5%;
    margin-right: 5%;
  }
  /* line 363, ../sass/screen.scss */
  .nav ul li {
    border-bottom: 1px solid #d7e910;
    border-right: 1px solid #d7e910;
    border-left: 1px solid #d7e910;
    padding: 8px 20px 8px 20px;
  }
  /* line 368, ../sass/screen.scss */
  .nav ul li a {
    display: block;
  }
  /* line 371, ../sass/screen.scss */
  .nav ul li a:hover {
    color: #ff0dbf;
  }
  /* line 378, ../sass/screen.scss */
  .nav .projects-second-nav li {
    border: none;
  }
  /* line 384, ../sass/screen.scss */
  .nav .info-container {
    position: relative;
    display: block;
    margin-left: 5%;
    margin-right: 5%;
  }
  /* line 389, ../sass/screen.scss */
  .nav .info-container .link {
    list-style: none;
    line-height: 30px;
    border-bottom: 1px solid #d7e910;
    border-right: 1px solid #d7e910;
    border-left: 1px solid #d7e910;
    padding: 8px 20px 8px 20px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  /* line 397, ../sass/screen.scss */
  .nav .info-container .link a {
    display: block;
    opacity: .5;
  }
  /* line 401, ../sass/screen.scss */
  .nav .info-container .link a:hover {
    opacity: 1;
  }
  /* line 405, ../sass/screen.scss */
  .nav .info-container .link:hover {
    opacity: 1;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
  }
  /* line 409, ../sass/screen.scss */
  .nav .info-container .no-border {
    border: none;
  }

  /* line 414, ../sass/screen.scss */
  .content-container {
    width: 100%;
    margin: 0;
  }

  /* line 418, ../sass/screen.scss */
  .group-image-container {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }

  /* line 423, ../sass/screen.scss */
  .single {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }

  /* line 431, ../sass/screen.scss */
  .img-container h1 {
    font-size: 3em;
    letter-spacing: 16px;
  }
  /* line 435, ../sass/screen.scss */
  .img-container h1:hover {
    color: #ff0dbf;
  }

  /* line 441, ../sass/screen.scss */
  .contact-container {
    position: relative;
    display: block;
    height: 100%;
    min-height: 100%;
    width: auto;
    text-align: left;
    margin-left: 5%;
    margin-right: 5%;
  }
  /* line 450, ../sass/screen.scss */
  .contact-container .center {
    display: block;
    vertical-align: middle;
  }
  /* line 454, ../sass/screen.scss */
  .contact-container h2 {
    margin-bottom: 30px;
  }

  /* line 459, ../sass/screen.scss */
  .copyright {
    position: relative;
    bottom: 0;
    margin-top: 30px;
    padding-bottom: 30px;
  }
}
@media only screen and (max-width: 400px) {
  /* line 470, ../sass/screen.scss */
  .img-container h1 {
    font-size: 3.3em;
    letter-spacing: 20px;
    line-height: 60px;
    margin-top: -30px;
    margin-left: 10px;
  }
  /* line 477, ../sass/screen.scss */
  .img-container h1:hover {
    color: #ff0dbf;
  }
}
